What Magento version Argento is compatible with?

by Peter D.

We always do our best to update the Argento theme to the latest Magento version. That makes it possible to keep the Argento template up to date with security and performance enhancements.

For now we ensure compatibility with Magento 2.3.6 and Magento 2.4.1. versions. Please see more details under We keep our theme compatible with Magento 2.3.6 & 2.4.1 editions article.

Recent articles